body {
         text-align: center;
background: #9ae4e8 url(pattern0.jpg) repeat top left fixed ;
 }

div {
         margin: auto;
         width: 98%; 
         height: auto; 
         background: #D7D9D9;
         text-align: justify; 
         font-family: Times New Roman;
         font-size: 11pt;
         color: #345948;
         border="1"; 
         border-Color: black; 
         border-style: double; /* Стиль линии вокруг параграфа */
 	padding: 5px;
         }

img  {
Border="1";
border-style: double;
Border-Color: black; 
padding: 0;
margin : 0;
}

.anim {
Border="0"; 
}


h1 {
	font-family: Monotype Corsiva;
	font-size: 24pt;
	font-weight: bold;
	color: black;
	margin : 0;
    border : 0;
}

h2 {
	font-family: Times New Roman;
	font-size: 18pt;
	font-weight: bold;
	color: #345948;
line-height: 0.5cm;
margin : 0;
    padding : 5px;
    border : 0;
}


h3 {
	font-family: Times New Roman;
	font-size: 16pt;
	font-weight: bold;
	color: #345948;
padding : 5px;
}
ul {color: #345948;}
h5 {

	font-size: 13pt;
	color: #345948;	
padding.left : 5px;
padding-top:0px;
padding-bottom:0px;
}
.main {padding-top:3px;padding-bottom:0px;padding-left:5px;font-size: 11pt; font-family: Times New Roman;line-height: 1mm;}

.menu {padding : 4px; font-size: 10pt;font-family:Arial; line-height: 1mm;}

.main2 {padding-top:0px;padding-bottom:0px;padding-left:5px;font-size: 16pt; font-family: Times New Roman;line-height: 5mm;}

.osebe {text-indent:2em;align:left;padding-top:0px;padding-bottom:0px;padding-left:0px;color: #345948;}

.content {
	padding: 5px;
	text-align: justify; 	
	margin: 0px;
	padding: 0px;
	color: #345948;	

}

.content1 {
	padding: 5px;
	text-align: center; 	
	margin: 0px;
	padding: 0px;
	color: #345948;	

}

.content_link {
	padding: 5px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #2A795B;	

}

.content-paragraph {
	text-indent:2em;
 	text-align: justify;
	padding: 0px;
	margin: 5px;
	color: #345948;
	/*border: 1px solid red;*/
}


	table.report_table {
	
	  /*color: #345948;*/
	  font-size: 15px;
	  font-weight: 500;
	  background-color:#36648B;
	 font-size:16px;
	}

	
	td.report_table2 {
	  font-family: Times New Roman;
	color: #003300;
	font-size: 16px;
	   /*font-size:x-small;
	  font-weight: 500; */ 
	background-color: LightSteelBlue;}

	td.report_table3 {
	  font-family: Times New Roman;
	color: #003300;
	font-size: 16px;
	   /*font-size:x-small;
	  font-weight: 500; */ 
	background-color: #BCD2EE;}

                  td.report_table {
	  font-family: Times New Roman;
	color: #003300;
	   /*font-size:x-small;
	  font-weight: 500; */ 
	background-color: #C6E2FF;
}


.navigation
{	
	background-color: #555555;
	font-size: 12px;
	padding: 0px;
}








Table{
	font-size: 11pt;
	 width: 100%; 
	color: #345948;
	}